.lieux{
	h1{
		background-size: cover;
		color: white;
		text-decoration: underline;
		font-weight: normal;
		text-align: left;
		padding: 5% 0% 5% 20%;
	}
	.texte{
		img{
			height: 100%;
			width: 100%;
			object-fit:cover;
		}
		text-align: center;
	}
	.filtres{
		text-align: center;
	    position: sticky;
		top: 12vh;
		background: white;
		z-index: 99;
		.btn{
			margin: 1vw;
		}
		h2{
			padding-top: 1vh;
		}
	}
	.content-box{
		display: grid;
		grid-template-columns: 7fr 4fr;
		grid-gap: 1em;
		margin: 2vw;
		.liste{
			display: grid;
			grid-template-columns: repeat(3,1fr);
			grid-gap: 1em;
			.item{
				background-color: $bleu1;
				color:white;
				height: 100%;
				padding-bottom: 1vh;
				.flex-center{
					margin: 0 .5vw;
				}
				img{
					width: 100%;
					height: 30vh;
					object-fit: cover;
					margin-bottom: 1vh;
				}
				div{
					h3{
						font-size: 4vh;
						font-family: 'Give_You_What_You_Like';
					}
					p{
						text-align: center;
					}
				}
				transition:.3s;
				&:hover{
					box-shadow: 5px 5px 28px 0px rgba(0,0,0,0.2);
					transform:scale(1.01);
				}
			}
		}
		.map{
			height: 70vh;
			position: sticky !important;
			top: 26vh;
		}
	}
}